@import url('core.css');



/********************************************
        GENERAL STYLES
********************************************/

body {background: url(../images/core/body-bg.jpg) 0 0 repeat-x;}

	.container {width: 960px; margin: auto;}
	#header {width: 960px; height: 118px; background: url(../images/core/header-bg.jpg) 0 0 no-repeat; position: relative;}
		#logo {width: 213px; height: 67px; display: inline-block; position: absolute; top: 39px; left: 10px;}
		#header-contact {width: 171px; height: 30px; display: block; position: absolute; top: 70px; right: 30px; }
	
	#banner-wrapper {width: 960px; height: 326px; background: url(../images/core/banner-wrapper-bg.jpg) 0 0 no-repeat; position: relative;}
		#banner-cycle {width: 590px; height: 287px; overflow: hidden; display: inline-block; position: absolute; top: 19px; left: 20px;}
		#banner-cycle li img {display: block;}
		
		#banner-secondary {width: 320px; height: 305px; position: absolute; right: 10px; top: 10px;}
			#btn-view_gallery {width: 268px; height: 66px; margin: 50px 0 0 0; display: inline-block;}
	
	#content {width: 960px; background: url(../images/core/content-bg.jpg) 0 0 no-repeat; padding: 0 0 40px 0;}
	#primary {width: 590px; margin: 40px 0 0 20px;}
		body#p-product_gallery #primary {width: 920px; }
	
	#secondary {width: 274px; background: url(../images/core/secondary-bg.jpg) 0 0 no-repeat; padding: 25px 20px 0 20px;}
		body#p-product_gallery #secondary {background: url(../images/core/banner-secondary-bg.jpg) 0 0 no-repeat; padding: 5px 20px 18px 20px;}
	
	#footer-wrapper {height: 50px; background: #e7e7e7; margin: 0 0 20px 0;}
		#footer {width: 930px; height: 20px; margin: 0 auto; padding: 15px;}
		

/********************************************
        TEXT FORMATTING
********************************************/

h1 { font-size: 20px; margin: 0 0 20px 0; color: #003972; }
h2 { color: #003972; }
h3 { font-size: 25px; margin: 0 0 0 0; color: #fff; margin: 0 0 20px 0; line-height: 28px; }
h4 { font-size: 18px; margin: 0 0 20px 0; color: #003972; }

strong {color: #003972;}

p {font-family: Arial; font-size: 12px;}
	#banner-secondary {line-height: 18px; margin: 0 0 18px 0;}
	#primary p {line-height: 18px; margin: 0 0 18px 0;}

a {color: #c44e00; text-decoration: none;}
a:hover {color: #ff8e44;}

ul {font-family: Arial; font-size: 12px; line-height: 18px;}
ul.list li {list-style: none; background: url(../images/core/ele-bullet.png) 0 3px no-repeat; padding: 10px 20px 10px 40px;}
	.list li#ul_header {background: url(../images/core/ele-tick-big.png) 0 5px no-repeat; padding: 10px 20px 10px 70px;}
	.list-padded {margin: 0 0 0 22px; padding: 3px 20px 3px 48px!important;}
	
#footer p {font-size: 11px; color: #828282;}
#footer a {color: #323132; padding: 0 10px 0 10px;}
#footer a:hover {color: #db5c00;}

		body#p-index #footer-index,
    body#p-company_profile #footer-company_profile,
    body#p-plastic_injection_moulding #footer-plastic_injection_moulding,
    body#p-product_gallery #footer-tool_making,
    body#p-tool_making #footer-product_gallery,
    body#p-contact_us #footer-contact_us {color: #db5c00;}

/*-- Banner --*/
#banner-secondary p {color: #fff; font-size: 12px;}




/********************************************
        NAVIGATION
********************************************/
#nav {width:960px; height: 37px;}
#nav li {float:left;} 
  
  #nav li a {display:block; text-indent:-9999em; background:url(../images/nav/nav-home.jpg) no-repeat 0 0; text-decoration:none; width:105px; height:37px;}
    #nav li a#nav-company_profile {background-image:url(../images/nav/nav-company_profile.jpg); width:170px;}/* Change appropriately */
    #nav li a#nav-plastic_injection_moulding  {background-image:url(../images/nav/nav-plastic_injection_moulding.jpg); width:229px;}
    #nav li a#nav-tool_making  {background-image:url(../images/nav/nav-tool_making.jpg); width:153px;}
    #nav li a#nav-product_gallery  {background-image:url(../images/nav/nav-product_gallery.jpg); width:159px;}
    #nav li a#nav-contact_us  {background-image:url(../images/nav/nav-contact_us.jpg); width:144px;}
    
    body#p-index #nav li a#nav-index,
    body#p-company_profile #nav li a#nav-company_profile,
    body#p-plastic_injection_moulding #nav li a#nav-plastic_injection_moulding,
    body#p-product_gallery #nav li a#nav-product_gallery,
    body#p-tool_making #nav li a#nav-tool_making,
    body#p-contact_us #nav li a#nav-contact_us,
    /* Add additional page active states here ------------------------ */
    
    #nav li a:hover {background-position:0 -37px;}
	

/********************************************
        GALLERY
********************************************/

.gallery {width: 940px; display: inline-block;}
.gallery li {width: 208px; height: 161px; background: url(../images/core/gallery-bg.jpg) 0 0 no-repeat; padding: 4px 0 0 4px; float: left; margin: 7px;}


/********************************************
        FORM
********************************************/

form#enquiry_form {width: 445px; height: 335px; background: url(../images/core/form-bg.jpg) 0 0 no-repeat; padding: 50px; margin: 20px 0 0 0;}
	form#enquiry_form label {color: #646464;}
	form#enquiry_form input {border: 1px solid #d6d6d6; width: 300px; height: 28px; font-family: Arial; font-size: 12px; color: #646464;}
	form#enquiry_form textarea {border: 1px solid #d6d6d6; width: 300px; height: 100px; font-family: Arial; font-size: 12px;  color: #646464; overflow: auto;}
	form#enquiry_form .submit {width: 256px; height: 29px; display: block; background: url(../images/core/btn-submit.png) 0 0 no-repeat; text-indent: -9999px; border: none; cursor: pointer; }


/********************************************
        LISTING STYLES
********************************************/



.item_listing li div.img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
}



/********************************************
        PRODUCT DETAIL STYLES
********************************************/



#p-product #content .img{
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 250px;
  margin-right: 20px;
  width: 250px;
}
#p-product #content .item{
  display: inline;
  float: left;
  width: 360px;
}


/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 20px;
  width: 150px;
}
#p-dynamic_page #content .item {
  display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.googlemap{
  height:400px;
  width:640px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/



ul#breadcrumbs li {
  margin-right: 10px;
  font-size: 0.8em;
  
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}
